/*
 * - General
 *		- Menu
 *		- Side Bar
 *		- Form Navigation
 *		- Main Content
 *		- Views List
 * 		- Footer
 *		- Bottom
 *		- Webform Styles
 * - Specific
 * 		- Front Elements
 *		- Contact Page Elements
 * 		- Others
 * - Responsive
 */
/* General */
body, body h1, body h2, body h3, body h4, body h5, body h6 {
  font-family: 'Lato', sans-serif;
  font-weight: 200; }
body .page-header {
  font-size: 32px;
  color: #46ac4e;
  border: 0;
  margin: 7px 0 10px 0; }
.page-node-126 h1.page-header{
  text-transform: capitalize !important; }  
body.front .page-header {
  margin-top: 28px; }  
body p {
  line-height: 25px;
  font-size: 17px;
  margin: 0 0 14px; }
body label {
  font-weight: normal;
  font-size: 15px;
  color: #347a34;
  display: block;
  float: left;
  margin: 6px 10px 6px 0;
  min-width: 370px; }
body .glyphicon {
  color: #afd37c; }
body .pdf-reader-download-link {
  color: #5d9156; }
body #back-top #button {
  background-color: #5d9156; }
body #back-top #link {
  display: none; }
body #search-block-form {
  margin: 10px 0; }
body #search-block-form input[type="text"] {
  padding: 2px 10px;
  margin: 0;
  height: auto;
  border: 0;
  border-radius: 0; }
body #search-block-form button {
  padding: 2px 10px;
  margin: 0;
  height: auto;
  border: 0;
  border-radius: 0;
  background: #46ac4e;
  color: #fff; }
body #search-block-form button:hover {
  background: #02611E; }
body #search-block-form button .glyphicon {
  color: #fff !important; }
body .form-submit {
  float: right; }
body .back-btn {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
  margin: 0 0 0 0;
  float: right;
  margin-left: 10px; }
body .back-btn:hover {
  margin: 0;
  margin-left: 10px; }  

/* Menu */
#navbar {
  margin: 0 0 15px 0;
  background: #30302f;
  border: 0;
  min-height: 0;
  position: relative;
  z-index: 12; }
.front #navbar .container{
  background: url('http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/images/chickenman-face.png') no-repeat 950px top;
}
#navbar ul.menu {
  margin-left: 95px; }
#navbar ul.menu li a {
  float: left;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 15px;
  padding: 11px 14px; }
  #navbar ul.menu li a:hover, #navbar ul.menu li a:focus, #navbar ul.menu li a.active-trail, #navbar ul.menu li a.active {
    color: #80bd26;
    background: inherit; }
#navbar ul.menu li.last a {
  padding-right: 0;
  }

/* Header */
#header {
  background: url('http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/images/header_bg.jpg') center -70px;
  background-size: 1100px 321px;}
#header #logo img {
  width: 500px;
  margin: 18px 0 5px 0; }
#header #phone_wrapper {
  color: #fff;
  float: right;
  margin: 99px 0 0 0;
  text-shadow: 0 4px 8px #222222; }
.not-front #header #phone_wrapper {
  margin: 128px 0 0 0; }  
#header #phone_wrapper .ph {
  color: #fff;
  font-size: 21px;
  margin: 0 10px 0 0; }
#header #phone_wrapper .ph_num {
  color: #fff;
  font-size: 34px;
  text-transform: uppercase;
  font-weight: 700; }
#header #top_motto{
  text-align: left;
  margin-top: 143px;
}

#header #top_motto p{
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  text-shadow: 0px 2px 4px #000;
}

.not-front #header #top_motto{
margin-top: 144px;
float: left;
text-align: right !important;
}

/* Form Navigation */
#form_nav_header_right {
  float: left;
  width: 100%;
  margin: 0 0 20px 0; }
#form_nav_header_right .form_nav_step {
  background: #afd37c;
  padding: 9px;
  color: #929292;
  position: relative;
  width: 23%; }
#form_nav_header_right .step_third {
  width: 31%; }  
#form_nav_header_right .form_nav_step.clickable {
  background: #8ec549; }
#form_nav_header_right .form_nav_step.clickable a {
  font-size: 16px;
  color: #000 !important; }
#form_nav_header_right .form_nav_step.d_d {
  background-image: url("http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/images/d_d.png");
  background-repeat: no-repeat;
  background-position: right; }
#form_nav_header_right .form_nav_step.l_d {
  background-image: url("http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/images/l_d.png");
  background-repeat: no-repeat;
  background-position: right; }
#form_nav_header_right .form_nav_step.d_l {
  background-image: url("http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/images/d_l.png");
  background-repeat: no-repeat;
  background-position: right; }
#form_nav_header_right .form_nav_step.l_l {
  background-image: url("http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/images/l_l.png");
  background-repeat: no-repeat;
  background-position: right; }
#form_nav_header_right .form_nav_step.step_first {
  border-radius: 12px 0 0 0; }
#form_nav_header_right .form_nav_step.step_last {
  border-radius: 0 12px 0 0; }
#form_nav_header_right .form_nav_step .form_nav_step_index {
  color: #fff;
  padding: 0 10px 0 0;
  float: left;
  font-size: 16px; }
#form_nav_header_right .form_nav_step .form_nav_step_name {
  font-size: 16px; }
#form_nav_header_right .form_nav_step .form_nav_step_name a {
  color: #929292; }
#oo_steps {
  float: left;
  font-size: 16px;
  width: 100%;
  margin: 0 0 20px 0; }

/* Form Landing Section */
#new_products_icon {
  display: block;
  width: 100%;
  float: left;
  position: relative;
  margin-bottom: 20px; }
#new_products_icon:hover {
  text-decoration: none; }
#new_products_icon .new_product_text {
  text-align: center;
  padding: 64px 0;
  text-shadow: 1px 1px 4px black;
  position: absolute;
  z-index: 10;
  width: 100%;
  left: 0;
  top: 0; }
#new_products_icon .new_product_line1 {
  color: #fff;
  font-size: 84px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 70px; }
#new_products_icon .new_product_line2 {
  color: #fff;
  font-size: 36px;
  line-height: 28px;
  margin: 9px 0 0 0;
  text-transform: uppercase; }
#new_products_icon img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  position: relative;
  z-index: 9; }

#food_services_icon,
#asian_icon {
  display: block;
  width: 100%;
  float: left;
  position: relative;
  margin-bottom: 20px; }
#food_services_icon img,
#asian_icon img {
  width: 100%;
  height: 100%;
  border-radius: 10px; }
#food_services_icon .order_icon_text,
#asian_icon .order_icon_text {
  color: #fff;
  font-size: 24px;
  line-height: 28px;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: left;
  background: url("http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/images/black70.png");
  padding: 5px 14px;
  border-radius: 0 0 10px 10px; }

#oo_steps .oo_step {
  float: left;
  width: 100%;
  margin: 0 0 30px 0; }
#oo_steps .oo_step .oo_index {
  background: #347a34;
  padding: 8px 0;
  color: #fff;
  float: left;
  width: 35px;
  height: 35px;
  text-align: center;
  border-radius: 24px;
  margin: 0 15px 0 0; }
#oo_steps .oo_step .oo_instruction {
margin: 2px 0 0 0;
font-size: 20px; }
#oo_steps .oo_step .oo_text {
  margin: 6px 0 0 50px;
  font-size: 14px; }

.page-node-208 #new_products_icon {
  border-radius: 10px;
  background: url("http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/images/black70.png"); }
  .page-node-208 #new_products_icon img {
    opacity: .4; }

.page-node-106 .oo_step {
  margin: 0 0 15px 0 !important; }

.contact-details .contact-title {
  color: #02611E;
  font-weight: normal;
  margin: 30px 0 10px 0;
  font-size: 22px; }
.contact-details .contact-address {
  font-size: 16px;
  margin: 0 0 10px 0; }
.contact-details .contact-phone {
  font-size: 16px; }
.contact-details .contact-phone-large {
  color: #46ac4e;
  font-size: 20px; }

#-yc-order-form {
  /* Order Form */ }
  #-yc-order-form select {
    -webkit-box-shadow: none;
    box-shadow: none; }
  #-yc-order-form input.select-or-other-other {
    position: absolute;
    top: 0;
    width: 77%;
    border-right: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 5px 0px 0px 5px; }

.page-order-form-2 .panel-title {
  background: #dcebc7 !important; }
.page-order-form-2 .panel-title:hover {
  color: #347a34 !important; }

#-yc-order-confirmation label {
  font-weight: normal;
  font-size: 15px;
  color: #347a34; }
#-yc-order-confirmation .panel label {
  display: none; }
#-yc-order-confirmation .panel input.order_quantity {
  border-color: #d1ead3;
  box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 0;
  width: 100px;
  text-align: center;
  margin: 0;
  padding: 0; }
#-yc-order-confirmation .panel .order_quantity_type {
  padding: 0;
  margin: 6px 0; }
#-yc-order-confirmation .panel input.select-or-other-other {
  position: absolute;
  top: 0;
  width: 60%;
  border-right: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 5px 0px 0px 5px; }

/* Order Survey */
#survey {
  display: none; }

.fancybox-wrap #survey {
  display: block; }
.fancybox-wrap #survey h2 {
  text-align: center;
  background: #46ac4e;
  color: #fff;
  padding: 10px;
  font-size: 20px;
  margin: 0 0 20px 0; }
.fancybox-wrap #survey .survey_questions {
  margin: 0 0 20px 0;
  float: left;
  width: 100%; }
.fancybox-wrap #survey .survey_questions label {
  font-weight: normal;
  font-size: 14px;
  display: block;
  float: left;
  margin: 6px 10px 6px 0;
  min-width: 370px;
  color: #000; }
.fancybox-wrap #survey .survey_questions select {
  font-weight: normal;
  width: auto;
  float: left;
  min-width: 120px; }
.fancybox-wrap #survey #survey_thanks {
  float: left;
  font-style: italic;
  font-size: 17px;
  margin: 4px 30px;
  color: #46ac4e; }
.fancybox-wrap #survey button {
  float: left;
  margin: 0 0 0 5px; }

.back-btn {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
  margin: 0 15px 0 0; }
.back-btn:hover, .back-btn:active {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
  margin: 0 15px 0 0;
  background: #ebebeb !important; }

.btn-primary {
  color: #fff;
  background-color: #8ec549;
  border-color: #8ec549; }
  .btn-primary:link, .btn-primary:visited, .btn-primary:hover, .btn-primary:active {
    background-color: #76B823;
    border-color: #76B823; }

.form-item-contact-delivery-address {
  margin: 0 0 40px 0; }

/* Main Content */
.breadcrumb {
  font-size: 16px;
  background: none;
  padding: 0;
  text-align: right; }
.breadcrumb li {
  color: #000 !important; }
.breadcrumb li a {
  color: #000 !important;
  font-size: 16px; }

#content-wrapper {
  margin-bottom: 20px; 
    padding-left: 45px;
}

.page-node-106 #content-wrapper.large-content-wrapper,
.page-order-form #title-wrapper,
.page-order-form #content-wrapper.large-content-wrapper{
  margin-top: -120px;
}

.field-name-body ul{
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}

.field-name-body ul li{
  line-height: 20px;
  margin: 0 0 15px;
}

.field-name-body ul li{
  line-height: 20px;
  margin: 0 0 10px;
  list-style: none;
}

.field-name-body ul li::before {
  content: '\003e';
  color: #5d9156;
  font-weight: bold;
  font-size: 18px;
  margin: 0 10px 10px 0;
  display: block;
  float: left;
}

.field-name-body ul li a{
  color: #000;
  font-size: 1.15em;
}

#content-wrapper #place_an_order {
  width: 100%; }
#content-wrapper .panel {
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0; }
#content-wrapper .panel-default .panel-heading {
  padding: 0;
  border: 0;
  border-radius: 0; }
#content-wrapper .panel-default .panel-heading .panel-title {
  color: #347a34;
  background-color: #dcebc7;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  padding: 6px 15px;
  border-radius: 0;
  background: url(http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/images/arrow_down.png) no-repeat #dcebc7 right 15px center; }
#content-wrapper .panel-default .panel-heading .panel-title.active {
  background: url(http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/images/arrow_up.png) no-repeat #dcebc7 right 15px center; }
#content-wrapper .panel-default .panel-heading .panel-title:hover {
  cursor: pointer;
  background-color: #8ec549;
  color: #fff; }
#content-wrapper .panel-body {
  border: 1px solid #d1ead3;
  border-width: 0 1px 0 1px;
  padding-top: 0;
  padding-bottom: 0; }
#content-wrapper .panel-body .row {
  border-bottom: 1px solid #d1ead3;
  padding: 15px 0 0 0; }
#content-wrapper .order_quantity input {
  border-color: #d1ead3;
  box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 0;
  width: 100px;
  text-align: center;
  margin: 0;
  padding: 0; }
#content-wrapper .order_quantity_type {
  padding: 0;
  margin: 6px 0; }
#content-wrapper #front-intro-1 {
  font-size: 17px;
  color: #02611E;
  margin: 0 0 16px 0;
  font-weight: normal; }
#content-wrapper #front-intro-2 {
  font-size: 17px; }
  #content-wrapper #front-intro-2 a {
    font-weight: normal;
    color: #02611E; }

/* Views List */
.list-row {
  float: left;
  border-bottom: 1px solid #d4e6b7;
  padding: 0 0 20px 0;
  margin: 0 0 20px 0; }
.list-row .list-title {
  font-size: 22px;
  color: #35630B;
  margin: 0 0 10px 0; }
.list-row .list-body {
  line-height: 25px;
  font-size: 16px;
  margin: 0 0 14px; }
.list-row .list-image img {
  width: 100%;
  margin: 0 0 40px 0;
  height: auto !important; }
.list-row .list-link a {
  float: left;
  color: #46ac4e;
  margin: 10px 0 0 0;
  font-size: 16px; }
.list-row .list-body ul {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none; }
.list-row .list-body li {
  line-height: 20px;
  margin: 0 0 15px; }
.list-row .list-body li::before {
  content: '\003e';
  color: #5d9156;
  font-weight: bold;
  font-size: 18px;
  margin: 0 10px 10px 0;
  display: block;
  float: left;
}

.region-sidebar-first {
  background: #F7FCF2;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-bottom: -99999px;
  padding-bottom: 99999px;
  overflow: hidden;
  position: relative;
  z-index: 19; }
.region-sidebar-first .block {
  margin: 0 0 20px 0; }
.region-sidebar-first .block-menu-block,
.region-sidebar-first #block-views-product-category-block {
  margin: 0 0 100px 0; }
.region-sidebar-first .block-menu-block .product-category-link a.active,
.region-sidebar-first .block-menu-block .product-category-link a.active-trail,
.region-sidebar-first #block-views-product-category-block .product-category-link a.active,
.region-sidebar-first #block-views-product-category-block .product-category-link a.active-trail {
  font-weight: bold; }
.region-sidebar-first .block-menu-block .block-title,
.region-sidebar-first #block-views-product-category-block .block-title {
  font-size: 20px;
  border-bottom: 1px solid #d4e6b7;
  margin: 0;
  padding: 0 0 10px 0; }
.region-sidebar-first .block-menu-block .block-title a,
.region-sidebar-first #block-views-product-category-block .block-title a {
  color: #000; }
.region-sidebar-first .block-menu-block .block-title a:hover,
.region-sidebar-first #block-views-product-category-block .block-title a:hover {
  text-decoration: none; }
.region-sidebar-first .block-menu-block ul,
.region-sidebar-first #block-views-product-category-block ul {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none; }
.region-sidebar-first .block-menu-block ul li,
.region-sidebar-first #block-views-product-category-block ul li {
  list-style: none;
  list-style-image: none; }
.region-sidebar-first .block-menu-block ul li a,
.region-sidebar-first #block-views-product-category-block ul li a {
  color: #5f6062;
  border-bottom: 1px solid #d4e6b7;
  padding: 8px 15px;
  display: block;
  font-size: 16px; }
.region-sidebar-first .block-menu-block ul li a.active, .region-sidebar-first .block-menu-block ul li a:hover, .region-sidebar-first .block-menu-block ul li a.active-trail,
.region-sidebar-first #block-views-product-category-block ul li a.active,
.region-sidebar-first #block-views-product-category-block ul li a:hover,
.region-sidebar-first #block-views-product-category-block ul li a.active-trail {
  background: none;
  color: #5d9156;
  font-weight: bold; }
.region-sidebar-first #block-views-testimonial-block {
  padding: 19px 0; }
.region-sidebar-first #block-views-testimonial-block .testimonial-row {
  border: 1px solid #5d9156;
  border-width: 0 0 1px 0;
  padding-bottom: 20px;  
  font-family: "Times New Roman", Times, serif; }
.region-sidebar-first #block-views-testimonial-block .testimonial-row .testimonial-comment {
  font-size: 20px;
  padding: 0 5px;
  font-style: italic;
  color: #417E39; }
.region-sidebar-first #block-views-testimonial-block .testimonial-row .testimonial-comment::before,
.region-sidebar-first #block-views-testimonial-block .testimonial-row .testimonial-comment::after {
  content: "\""; }
.region-sidebar-first #block-views-testimonial-block .testimonial-row .testimonial-customer {
  font-size: 16px;
  font-style: italic;
  color: #417E39;
  padding: 0 5px;
  margin: 10px 0 0 0; }
.region-sidebar-first #acc_and_credit_logo img {
  width: 100%; }

/* Footer */
.footer {
  margin: 20px 0 0 0;
  background: #30302f;
  border: 0;
  color: #fff;
  position: relative;
  z-index: 22; }
.footer .block {
  margin: 0 0 40px 0;
  line-height: 26px; }
.footer .block p{
  font-size: 15px;
}

.footer .block .block-title {
  margin: 0 0 10px 0;
  border-bottom: 1px solid #6D6D6D;
  padding: 0 0 10px 0;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: normal; }
.footer .product_category_footer_items {
  float: left;
  color: #fff;
  text-decoration: none;
  display: block;
  width: 45%;
  margin-right: 5%; }
  .footer .product_category_footer_items:hover {
    text-decoration: underline; }
.footer .footer_contact_phone {}
.footer #block-views-product-category-footer-block ul {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none; }
.footer #block-views-product-category-footer-block ul li a {
  color: #fff;
  display: block;
  width: 45%;
  line-height: 19px;
  margin-bottom: 8px;
  font-size: 15px; }
.bottom {
  padding: 20px 0 20px 0;
  border: 0;
  position: relative;
  z-index: 20;
  font-weight: 400;
  background: #fff; }
.bottom a {
  color: #80bd26; }

#content_bottom {
  text-align: left; }
#content_bottom #place_an_order {
  margin-top: -10px;
  width: 100%; }
#content_bottom #we_deliver_fresh {
  width: 50%;
  margin: 20px 0 20px 0; }
#footer_contact{
  line-height: 25px;
  font-size: 15px; }

.front .footer{
  margin: 80px 0 0 0;  
}
/* Front Element*/
.front #phone_wrapper {
  margin: 6px 0 0 0 !important; }
.front #content-right {
  position: relative;
  height: 344px; }
.front #content-right #view-our-special {
  position: absolute;
  width: 155px;
  top: 0;
  right: 424px;
  z-index: 12; }
.front #content-right #chicken-man {
  position: absolute;
  top: -208px;
  right: -10px;
  width: 90%;
  z-index: 11; }
.front #content-right #order-now {
  position: absolute;
  z-index: 13;
  bottom: -44px;
  right: 0;
  width: 399px; }
.front #slogan_left {
  width: 80%; }
.front #slogan_right {
  width: 80%;
  position: absolute;
  z-index: 23;
  right: 0;
  bottom: -100px; }
.front #important_update {
  width: 150px;
  position: absolute;
  right: -71px;
  bottom: -53px; }

/* Delivery Page Elements */
#delivery-block {}
.delivery-row{
margin: 0 0 8px 0;
float: left;
width: 100%; }
.delivery-row .delivery-color-box{
width: 16px;
height: 16px;
float: left;
margin: 3px 10px 0 0; }
.delivery-row .delivery-location{
float: left;
width: 88%;
font-size: 16px;
line-height: 20px; }

/* Contact Page Element*/
.page-node-110 #slogan_left {
  width: 100%; }
.page-node-110 #slogan_right {
  width: 80%;
  margin: 32px 0 10px 0; }

.webform-client-form {
  margin: 0 0 40px 0; }
.webform-client-form .form-item {
  margin: 0 0 15px 0;
  float: left;
  width: 100%; }
.webform-client-form .form-item input[type='text'],
.webform-client-form .form-item input[type='email'],
.webform-client-form .form-item textarea {
  border-color: #d1ead3;
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  float: left;
  width: 100%;
  display: block;
  border-width: 1px;
  border-style: solid;
  padding: 5px; }
.webform-client-form .form-item label {
  margin: 0 0 5px 0;
  float: left;
  width: 100%; }

.block-webform .block-title {
  color: #02611E;
  margin: 0 0 20px 0;
  font-size: 22px; }

#edit-contact-delivery .panel-body{
  border: 0;
  padding: 0;
}

#edit-contact-delivery{
  margin: 0 0 8px;
}

#edit-contact-delivery .contact_info1,
#edit-contact-delivery .contact_info2{
  float: left;
  font-weight: normal;
  font-size: 15px;
  color: #347a34;
  margin: 6px 10px 0 0;
}

#edit-contact-delivery .container-inline-date,
#edit-contact-delivery .form-item-contact-delivery-time{
  float: left;
  clear: none;
  margin: 0 10px 0;
}

#edit-contact-delivery .help-block{
  display: none;
}

#edit-contact-delivery .date-padding{
  padding: 0;
}

/* Specific */
.page-node-106 .region-sidebar-first {
  background: none; }

#block-views-testimonial-block .block-title{
  font-size: 20px;
  border-bottom: 1px solid #5d9156;
  margin: 0 0 20px 0;
  padding: 0 0 10px 0;
}

#block-views-summary-of-sale-block .block-title{
  font-size: 20px;
}


#block-views-order-complete-details-block{
  line-height: 25px;
  font-size: 17px;
  margin: 0 0 14px;  
}

.view-summary-of-sale{
  border: 1px solid #d4e6b7;
  padding: 10px 20px 0 20px;
  margin: 0 0 20px;
}

.form-item-contact-email{
  margin: 0 0 40px;
}

.ordered-title{
  margin: 30px 0 0;
  color: #347a34;
  background-color: #dcebc7;
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 16px;
  padding: 6px 15px;
  border-radius: 0;
}

.page-order-form-2 #content-wrapper .panel{
  margin: 0;
}
.page-order-form-2 .form-item-business{
  margin-top: 30px;
}

/* Responsive Style */
/* Extra small devices (phones, less than 768px) */
@media all and (min-width: 0px) and (max-width: 767px) {
  .front #phone_wrapper {
    margin-top: 0 !important;
    float: right !important;
  }  
  .page-node-110 #slogan_left {
    width: 100%;
    margin: 20px 0 0 0 !important; }

  .breadcrumb {
    margin-top: 20px; }

  #navbar ul.menu {
    margin-left: 0;
    text-align: center; }
  #navbar ul.menu li {
    display: inline-block; }
    #navbar ul.menu li a {
      text-align: left; }

  .navbar-toggle:hover,
  .navbar-toggle:focus {
    background: #535353 !important; }

  #navbar {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    border-bottom: 10px solid #46ac4e; }
  #navbar li {
    display: block !important; }
  #navbar li a {
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #535353; }
  #navbar .navbar-toggle {
    margin-right: 0 !important; }
  #navbar .navbar-collapse {
    border: 0; }

  #block-menu-block-1 {
    margin: 0 0 40px 0 !important; }

  .region-sidebar-first {
    margin-bottom: auto !important;
    padding-bottom: 20px;
    overflow: auto; }

  #header #logo img {
    width: 100%; }

  .bottom {
    text-align: center; }

  body .page-header {
    margin: 20px 0 10px 0; }
  body #content-wrapper #front-intro-1,
  body #content-wrapper #front-intro-2 {
    font-size: 16px;
    line-height: 25px; }

  .front #content-right #view-our-special {
    position: relative;
    width: 40%;
    float: left;
    top: auto;
    right: auto;
    margin-bottom: -160px; }
  .front #content-right #chicken-man {
    position: relative;
    top: 0;
    right: 0;
    width: 90%;
    z-index: 11;
    float: right; }
  .front #slogan_left {
    width: 80%;
    margin: 9px 0 0; }
  .front #slogan_right {
    width: 100%;
    position: relative;
    z-index: 23;
    right: 0;
    bottom: 0; }

  .not-front .page-header {
    font-size: 24px; }

  #header #phone_wrapper {
    color: #fff;
    margin: 0;
    text-shadow: 0 4px 8px #222222;
    text-align: center; }
  #header #phone_wrapper .ph_num {
    text-align: center;
    font-size: 20px;
    color: #fff !important; }

  #form_nav_header_right .form_nav_step {
    width: 100%;
    border-radius: 0 !important;
    background-image: none !important; }

  #we_deliver_fresh {
    width: 100% !important; }

  #acc_and_credit_logo {
    padding: 0 50px; }

  #block-webform-client-block-131 {
    float: left;
    width: 100%; }

  #block-views-product-category-block {
    margin-bottom: 0 !important; }

  .contact-details {
    float: left;
    width: 100%;
    margin: 40px 0 0 0; }

  #phone {
    width: 100%;
    float: left; }

  .order_description {
    margin: 0 0 10px 0; }

  .fancybox-wrap #survey .survey_questions label {
    min-width: 100%; }

  #header {
    background: url(http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/images/header_bg.jpg) center no-repeat;
    background-size: cover;
    height: 220px;}
  #header #logo img {
    margin: 7px 0 60px 0;
    width: 100%; }
  #header #top_motto {
    text-align: center;
    margin-top: 0;
  }
  #block-block-17,
  #block-block-18,
  #block-block-19 {
    margin: 0 0 20px 0 !important; }

  #mobile-menu-wrapper{
    float: left;
    width: 100%;
    margin: 20px 0;
  }

  .mobile-menu-item{
    float: left;
    color: #FFF;
    display: block;
    padding: 3%;
    margin: 0 5% 3% 5%;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    border-radius: 22px;
    text-align: center;
    background: #004621;
    width: 90%;
  }

  .mobile-menu-item:hover,
  .mobile-menu-item:active{
    background: #dfeecb;
    color: #004621;
    text-decoration: none;
  }

  #search_wrapper{
    background: #2C2C2C;
    font-size: 30px;
    padding: 10px 15px 15px 15px;
    float: left;
    width: 100%;
    text-align: center;   
  }

  #search_wrapper button .glyphicon {
    color: #000;
  }

  #phone_wrapper{
    display: block;
    background: #004621;
    font-size: 30px;
    padding: 10px 0;
    margin-bottom: 20px;
    float: left;
    width: 100%;
    text-align: center;    
  }

  #phone_wrapper a{
    color: #fff;
    margin-left: 20px;
    text-decoration: none;
  }

  .large-content-wrapper .field-name-body div{
    width: auto !important;
  }

  #pdf_reader{
    display: none;
  }

  .pdf-reader-download-link{
    float: left;
    color: #FFF !important;
    display: block;
    padding: 3%;
    margin: 1%;
    font-size: 20px;
    font-weight: 400;
    border-radius: 22px;
    text-align: center;
    background: #004621;
    width: 98%;
  }

  .list-row .list-body li::before {
    content: '';
    margin: 0;
  }

  #header{
    height: 130px !important;
    text-align: center;
  }

  #header #logo img {
    width: 350px !important;
    margin: 10px 0 0;
  }

  .fancybox-wrap #survey .survey_questions select {
    width: 100%;
  }

  .fancybox-wrap #survey #survey_thanks {
    float: left;
    margin: 20px 0;
    text-align: center;
    width: 100%;
  }

  #slogan-wrapper{
    font-size: 22px;
    font-weight: normal;
    padding: 10px 0;
    float: left;
    width: 100%;
    text-align: center;
    color: #004621;
  }

  #order-button-wrapper{
    font-size: 30px;
    padding: 10px 15px 15px 15px;
    float: left;
    width: 100%;
    text-align: center;
  }

   #order-button-wrapper img{
    width: 100%;
  }

  .page-node-106 #content-wrapper.large-content-wrapper,
  .page-order-form #title-wrapper,
  .page-order-form #content-wrapper.large-content-wrapper{
    margin-top: 0 !important;
  }

  .front #important_update {
    width: 30%;
    margin-left: 35%;
    position: relative;
    right: auto;
    bottom: auto;
  }

  .front .footer {
    margin: 30px 0 0 0;
  }  

}
/* Small devices (tablets, 768px and up) */
@media all and (min-width: 768px) and (max-width: 991px) {
  #phone-wrapper a{
    color: #FFFFFF;
    font-size: 27px;
    text-align: center;
    display: block;
    width: 100%;
    background: #02611D;
    padding: 3px;    
  }
   .front #phone_wrapper {
    margin-top: 0 !important;
    float: right !important;
  }  
  .navbar-toggle {
    margin-right: 0 !important; }

  .navbar-collapse {
    border: 0; }

  #navbar ul.menu {
    margin-left: 0;
    text-align: center; }
  #navbar ul.menu li {
    display: inline-block; }
  .front #phone_wrapper {
    float: left !important;
    margin-top: 0 !important;
  }
  .front #content-right #view-our-special {
    position: relative;
    width: 40%;
    float: left;
    top: auto;
    right: auto;
    margin-bottom: -160px; }
  .front #content-right #chicken-man {
    position: relative;
    top: 0;
    right: 0;
    width: 90%;
    z-index: 11;
    float: right; }
  .front #slogan_left {
    margin: 30px 0 30px 0; }
  .front #slogan_right {
    width: 100%;
    position: relative;
    z-index: 23;
    right: 0;
    bottom: 0; }

  #block-menu-block-1 {
    margin: 0 0 40px 0 !important; }

  .page-node-110 #slogan_left {
    width: 100%;
    margin: 20px 0 0 0 !important; }

  #block-menu-block-1 {
    margin: 0 0 30px 0 !important; }

  .region-sidebar-first {
    margin-bottom: 40px !important;
    padding-bottom: 20px;
    overflow: auto; }

  .breadcrumb {
    margin-top: 20px; }

  #block-block-17,
  #block-block-18,
  #block-block-19 {
    margin: 0 0 20px 0 !important; }

  #block-views-product-category-block {
    margin: 0 !important; }

  /* Form Navigation */
  #form_nav_header_right .form_nav_step {
    width: 100%;
    border-radius: 0 !important;
    background-image: none !important; } 

  #phone{
    display: none !important;
  }

  .front #important_update {
    width: 15% !important;
    position: absolute;
    left: 41% !important;
    bottom: auto !important;
  }

  .front .footer {
    margin: 170px 0 0 0 !important;
  }  

}
/* Medium devices (desktops, 992px and up) */
@media all and (min-width: 992px) and (max-width: 1199px) {
  .front #phone_wrapper {
    float: left !important;
    margin: 30px 0 0 0 !important;
  }  
  .front #content-right #chicken-man {
    position: absolute;
    top: 0;
    right: 0;
    width: 75%;
    z-index: 11; }
  .front #content-right #view-our-special {
    left: 108px;
    top: 0;
    width: 137px; }
  .front #slogan_right {
    width: 90%;
    position: absolute;
    z-index: 23;
    right: 0;
    bottom: -87px !important; }
  .front #front-intro-1 {
    font-size: 17px !important;
    color: #02611E;
    margin: 0 0 15px 0 !important; }
  .front #front-intro-2 {
    font-size: 17px !important;
    line-height: 25px !important; }

  #header {
    background-size: 1100px 290px;
  }

  #navbar ul.menu li a {
    float: left;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
    padding: 11px 10px; } 

  .front #header #top_motto {
    text-align: left;
    margin-top: 146px;
    margin-left: -128px;
  }

  .not-front #header #top_motto {
    margin-top: 0;
    float: right;
  }

  .not-front #header #phone_wrapper {
    margin-top: 0;
    float: right;
  }  

  .not-front #header #phone{
    margin-top: 107px;
  }

  #form_nav_header_right .form_nav_step.clickable a {
    font-size: 14px;
  }

  #form_nav_header_right .form_nav_step .form_nav_step_index {
    font-size: 14px;
  }

  #form_nav_header_right .form_nav_step .form_nav_step_name {
    font-size: 13px;
  }

  .page-node-106 #content-wrapper.large-content-wrapper,
  .page-order-form #title-wrapper,
  .page-order-form #content-wrapper.large-content-wrapper{
    margin-top: -100px;
  }

  .front #important_update {
    width: 120px;
    position: absolute;
    right: -33px;
    bottom: -53px;
  }  
}
/* Large devices (large desktops, 1200px and up) */
@media all and (min-width: 1200px) {
  .front #content-right {
    height: 390px; } }
